/* 列表方式过滤 */

.mytree-journal-sort li {
	display: inline;
}

.mytree-journal-sort li a {
	display: inline-block;
	background-image: url(/img/mybabytree_v2/common/mytree-ico.png?20120926);
	background-repeat: no-repeat;
	padding: 0 0 0 15px;
}

.mytree-journal-sort .current a {
	cursor: default;
}

.mytree-journal-sort .current a:hover {
	text-decoration: none;
}

.mytree-journal-sort .sort-by-digest {
	background: transparent url(/img/mybabytree_v2/common/ico-medal.gif)  no-repeat 0 0;
	padding: 0 0 0 18px;
}

.mytree-journal-sort .sort-by-excerpt {
	background-position: 0 -167px;
}

.mytree-journal-sort .sort-by-list {
	background-position: 0 -197px;
}

.mytree-journal-sort .gap {
	width: 1px;
	height: 14px;
	background: transparent url(/img/mybabytree_v2/common/mytree-ico.png?20120926) no-repeat -30px 0;
	overflow: hidden;
	display: inline-block;
	+display: inline;
	+zoom: 1;
	vertical-align: middle;
	margin: 0 5px;
	+margin: 0 7px 0 3px;
}


/* 摘要查看 */

.journal-head,
.journal-body,
.journal-foot,
.journal-foot-group {
	zoom: 1;
	margin: 0 auto;
}

.journal-head:after,
.journal-body:after,
.journal-foot:after,
.journal-foot-group:after {
	content: " ";
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.mytree-journal-list .journal-item {
	padding: 0 0 30px;
	margin: 0 0 30px;
}

.mytree-journal-list .journal-item a {
	display: inline-block;
}

.journal-head {
	margin: 0 0 10px;
}

.journal-title h1 strong {
	font-weight: normal;
	font-size: 22px;
	margin: 0 5px 0 0;
}

.mytree-journal-list .journal-title a,
.mytree-journal-list .journal-title strong {
	display: inline-block;
}

.journal-title img {
	vertical-align: middle;
	margin: 0 0 0 4px;
}

.journal-baby-related {
	float: left;
}

.journal-baby-related .baby-age,
.journal-baby-related .baby-gender {
	margin: 0 10px 0 0;
}

.mytree-journal-list .journal-date {
	float: right;
}

.journal-body {
	margin: 0 0 10px;
}

.journal-body blockquote {
	font-size: 14px;
	margin: 0 0 5px;
	word-wrap: break-word;
	overflow: hidden;
}

.journal-foot {
	padding: 5px 0 0;
}

.mytree-journal-article .journal-foot-group,
.mytree-journal-list .journal-foot-group {
	clear: both;
	margin: 0 0 5px;
}

.mytree-journal-article .journal-readmore {
	float: left;
}

.mytree-journal-list .journal-readmore {
	margin: 0 0 0 10px;
}

.mytree-journal-article .journal-edit {
	float: right;
}

.mytree-journal-article .journal-edit a,
.mytree-journal-list .journal-edit a {
	margin: 0 0 0 5px;
}

.mytree-journal-article .journal-category,
.mytree-journal-list .journal-category {
	float: left;
	margin: 0 30px 0 0;
}

.mytree-journal-article .journal-tag,
.mytree-journal-list .journal-tag {
	float: left;
	display: inline;
	padding: 0 0 0 15px;
	background: transparent url(/img/mybabytree_v2/common/mytree-ico.png?20120926) no-repeat 0 -130px;
}

.mytree-journal-article .journal-tag .tag-item,
.mytree-journal-list .journal-tag .tag-item {
	margin: 0 0 0 10px;
}

.mytree-journal-article .journal-tag .tag-item strong,
.mytree-journal-list .journal-tag .tag-item strong {
	font-weight: normal;
}

.mytree-journal-article .journal-stats {
	float: right;
}

.mytree-journal-list .journal-stats {
	float: left;
}

.mytree-journal-list .journal-stats .num-views {
	margin: 0 5px 0 0;
}

.mytree-journal-list .journal-action {
	float: right;
}

.mytree-journal-list .journal-photo-attached {
	width: 550px;
	zoom: 1;
	margin: 8px 0 0;
}

.mytree-journal-list .journal-photo-attached:after {
	content: " ";
	clear: both;
	display: block;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.mytree-journal-list .journal-photo-attached a {
	display: block;
	cursor: pointer;
}

.mytree-journal-list .journal-photo-attached .photo-p1,
.mytree-journal-list .journal-photo-attached .photo-p2,
.mytree-journal-list .journal-photo-attached .photo-p3 {
	padding: 0 8px 8px 0;
}

.mytree-journal-list .journal-photo-attached a img {
	cursor: pointer;
}

.mytree-journal-list .journal-photo-attached .photo-p1 img {
	height: 238px;
}

.mytree-journal-list .journal-photo-attached .photo-p2 img {
	height: 100px;
}

.mytree-journal-list .journal-photo-attached .photo-p3 img {
	height: 130px;
}

/* 列表查看 */

.mytree-journal-table-list {
	margin: 0 0 30px;
}

.mytree-journal-table-list table {
	width: 100%;
}

.mytree-journal-table-list th {
	padding: 5px 10px;
	background: transparent url(/img/mybabytree_v2/common/transparent-white-3.png) repeat;
	_background: none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/mybabytree_v2/common/transparent-white-3.png', sizingMethod='scale');
}

.mytree-journal-table-list td {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	padding: 10px;
	text-align: center;
}

.mytree-journal-table-list td label {
	display: inline-block;
}

.mytree-journal-table-list tfoot th {
	font-weight: normal;
}

.mytree-journal-table-list tfoot td {
	border-width: 0;
}

.mytree-journal-table-list .journal-title {
	text-align: left;
}

.mytree-journal-table-list th.journal-title {
	text-indent: 23px;
}

.mytree-journal-table-list .journal-title .check {	
	width: 20px;
	display: inline-block;
	text-align: center;
}

.mytree-journal-table-list .journal-title .check input {
	width: 13px;
	height: 13px;
	vertical-align: -2px;
	_vertical-align: 1px;
}

.mytree-journal-table-list .journal-title-self {
	font-size: 14px;
	font-weight: bold;
}

.mytree-journal-table-list .journal-title .title-num {
	margin: 0 0 0 2px;
}

.mytree-journal-table-list .journal-category {
	text-align: left;
	width: 6em;
}

.mytree-journal-table-list .journal-view,
.mytree-journal-table-list .journal-comment {
	width: 50px;
}

.mytree-journal-table-list .journal-date {
	width: 75px;
}

.mytree-journal-table-list td.journal-action {
	width: 75px;
	text-align: right;
}

.mytree-journal-table-list .journal-action a {
	margin: 0 0 0 4px;
}

.mytree-journal-table-list .check-all {
	font-size: 14px;
}

.mytree-journal-table-list .check-all .check {
	margin: 0 3px 0 0;
}

.mytree-journal-table-list .move-to {
	margin: 0 0 0 20px;
}

.mytree-journal-table-list .move-to select {
	margin: 0 0 0 5px;
	vertical-align: middle;
}

	/* 百年树人相关 */

	.mytree-journal-scholarship .mytree-journal-table-list tbody tr:last-child td {
		border-width: 0;
	}

	.mytree-journal-table-list .journal-period {
		width: 130px;
	}

	.mytree-journal-table-list .journal-period .date {
		display: block;
		font-size: 11px;
	}

	.mytree-journal-scholarship .mytree-journal-table-list th.journal-title {
		text-indent: 0;
	}
	
	.mytree-journal-table-list .journal-selected-look,
	.mytree-journal-table-list .journal-selected-know {
		width: 85px;
	}

	/* 创建新分类 */

	.mytree-journal-category-create {
		margin: 10px;
	}

	.mytree-journal-category-create input {
		vertical-align: middle;
		margin: 0 0 0 5px;
	}

/* 日记单篇 */

.mytree-journal-article .journal-foot {
	border-top-width: 0;
}

.mytree-journal-article .journal-foot-group {
	margin: 0;
	padding: 10px 0 0 60px;
}

.mytree-journal-article .journal-foot .i-like {
	position: absolute;
}

.mytree-journal-article .mytree-comment {
	margin: 50px 0 0;
}

	/* 成长记录 for 日记单篇 */

	.journal-with-record {
		margin: 30px 0;
	}

	.journal-with-record h3 {
		font-size: 18px;
		font-weight: normal;
		margin: 0 0 10px;
	}

	.journal-with-record h4 {
		margin: 0 0 10px;
	}

	.journal-with-record .record-photo,
	.journal-with-record .record-curve,
	.journal-with-record .record-detail {
		display: inline-block;
		display: inline\9;
		zoom: 1;
		margin: 0 27px 0 0;
		margin: 0 30px 0 0\9;
		vertical-align: text-bottom;
	}

	.journal-with-record .record-photo {
		height: 200px;
	}

	.journal-with-record .record-photo img {
		width: 200px;
		height: 200px;
		display: block;
	}

	.journal-with-record .record-curve h5 {
		margin: 0 0 10px;
	}

	.journal-with-record .record-curve .view-large {
		font-size: 12px;
		font-weight: normal;
		display: inline-block;
		margin: 0 0 0 20px;
	}

	.journal-with-record .record-curve p img {
		display: block;
	}

	.journal-with-record .record-detail {
		margin: 0;
		width: 200px;
	}

	.journal-with-record .record-detail-list {
		margin: 0;
	}

	.journal-with-record .record-detail-list dt,
	.journal-with-record .record-detail-list dd {
		padding: 10px 0 0;
	}

	.journal-with-record .record-text {
		margin: 20px 0 0;
		clear: both;
	}

	/* 推送到圈子弹层 */

	.diary-pop-repost {
	width:420px;
	}

	.diary-pop-repost dl {
	border-bottom:1px dotted #999;
	padding:0 0 10px;
	margin:0 0 10px;
	clear:both;
	zoom:1;
	}

	.diary-pop-repost dl:after {
	content:".";
	display:block;
	clear:both;
	height:0;
	overflow:hidden;
	visibility:hidden;
	}

	.diary-pop-repost dt {
	margin:0 0 2px;
	}

	.diary-pop-repost dd {
	color: #447998;
	overflow: auto;
	overflow-x: hidden;
	max-height: 100px;
	}

	.diary-pop-repost .long dd {
	_height: 100px;
	}

	.diary-pop-repost dd li {
	float:left;
	display:inline;
	white-space:nowrap;
	margin:2px 20px 2px 0;
	line-height: 20px;
	height: 20px;
	overflow: hidden;
	width: 180px;
	}

	.diary-pop-repost dd input {
	width:13px;
	height:13px;
	margin:0 4px 0 0;
	}

	.diary-pop-repost p {
	margin:5px 0;
	}

	.diary-pop-repost .selected {
	color:#447998;
	margin:0 10px 0 0;
	}

	.diary-pop-done {
	text-align:center;
	}

	.diary-pop-done .done-msg {
	font-size:14px;
	margin:10px 0;
	}

	.diary-pop-done .done-msg em {
	background:transparent url(/img/mybabytree/themes/all/diary-share-misc.png) no-repeat -200px 4px;
	padding:0 0 0 20px;
	display:inline-block;
	}

	.diary-pop-done .done-text-list li {
	margin:5px 0;
	}

	.diary-pop-done .done-text-list a {
	color:#447998;
	}

	.diary-pop-done .auto-close {
	color:#333;
	margin:10px 0;
	}

/* 百年树人 */

.scholarship-header {
	clear: both;
	margin: 0 0 30px;
}

.scholarship-header a {
	display: inline-block;
}

.scholarship-header h2 {
	margin: 0 0 5px;
}

.scholarship-header .scholarship-date {
	font-size: 14px;
	line-height: 20px;
}

.scholarship-header .scholarship-rule {
	float: right;
	display: inline;
	line-height: 20px;
	margin: -20px 0 0;
}

/* 日记备份 */

.mytree-journal-backup h3 {
	font-size: 14px;
	margin: 0 0 5px;
}

.mytree-journal-backup .backup-intro {
	font-size: 14px;
	background: transparent url(/img/mybabytree_v2/common/journal-backup-bg.png) no-repeat 30px 30px;
	border-width: 3px 0 1px;
	border-style: solid none dotted;
	padding: 20px 100px 20px 150px;
}

.mytree-journal-backup .backup-action {
	padding: 20px 100px 20px 150px;
}

.mytree-journal-backup .backup-intro p,
.mytree-journal-backup .backup-action p {
	margin: 0 0 5px;
}

.mytree-journal-backup .backup-action input {
	margin: 0 4px 0 0;
	width: 13px;
	vertical-align: -2px;
}

.mytree-journal-backup .backup-action .tip {
	margin: 10px 0;
}

.mytree-journal-backup .global-done-related {
	zoom: 1;
}

.mytree-journal-backup .global-done-related {
	content: "";
	display: table;
	clear: both;	
}

.mytree-journal-backup .global-done-related .related-item {
	float: left;
	display: inline;
	width: 50%;
}

.mytree-journal-backup .global-done-related .related-item li {
	width: 100%;
}

/* 写日记 */

.mytree-journal-post {
	width: 900px;
	margin: 30px auto;
}

#quick-access-photojournal {
	clear: both;
	position: relative;
	z-index: 0;
	height: 10px;
}

#quick-access-photojournal a {
	position: absolute;
	right: 0;
	bottom: 15px;
	z-index: 1;
}

#forLocation {
	width: auto;
}

#forLocation td {
	padding: 0 20px 0 0;
}

.mytree-journal-record-edit {
	margin: 30px 0;
}

.mytree-journal-record-edit .edit-action {
	margin: 0 0 10px;
}

.mytree-journal-record-edit .edit-button {
	margin: 0 10px 0 0;
}

.mytree-journal-record-edit .edit-button a {
	font-size: 14px;
	vertical-align: middle;
}

.mytree-journal-record-edit .record-archive td {
	padding: 5px 0;
}

.mytree-journal-record-edit .record-archive .record-title {
	font-size: 14px;
	padding: 0 40px 0 0;
}

.mytree-journal-post-setting {
	margin: 20px 0 0;
}

.mytree-journal-post-setting .setting-list {
	zoom: 1;
	margin: 0 0 10px;
}

.mytree-journal-post-setting .setting-list:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
	visibility: hidden;
}

.mytree-journal-post-setting .setting-list dt {
	float: left;
	display: inline;
	width: 4em;
	margin: 0 10px 0 0;
	line-height: 2em;
}

.mytree-journal-post-setting .setting-list dd {
	float: left;
	display: inline;
	line-height: 2em;
	min-width: 400px;
}

.mytree-journal-post-setting .input-section {
	margin: 0 10px 0 0;
}

.mytree-journal-post-setting .setting-authority dd {
	min-width: 1px;
	margin: 0 50px 0 0;
}

.mytree-journal-post .journal-submit {
	height: 32px;
}

.mytree-journal-post .journal-submit .btn {
	float: left;
	display: inline;
    line-height: 32px;
    height: 32px;
    padding: 0;
    background-color: transparent;
    border-radius: 0;
}
.mytree-journal-post .journal-submit .btn a {
    margin: 0 10px 0 0;
}

	/* 日记标签 */

	#diary-tag-add {
		height: 50px;
		line-height: 20px;
		clear: both;
		zoom: 1;
	}

	#diary-tag-add:after {
		content: " ";
		display: block;
		clear: both;
		height: 0;
		overflow: hidden;
		visibility: hidden;
	}

	.newbiePopup {
		background: transparent url(/img/mytreeadmin/mta-popup-bg.png) no-repeat;
		position: absolute;
		z-index: 0;
		color: black;
	}

	.add-label {
		float: left;
		display: inline;
		margin: 0 10px 0 0;
	}

	.tag-container {
		width: 500px;
		height: 26px;
		float: left;
		display: inline;
		margin: 0 8px 0 0;
		position: relative;
		z-index: 0;
	}

	.tag-container input {
		border: 1px solid #ABABAB;
		padding: 4px;
		width: 490px;
	}

	.tag-list {
		vertical-align: middle;
		display: inline-block;
		+display: inline;
		+zoom: 1;
	}

	.tag-list .tag-item {
		height: 19px;
		overflow: hidden;
		vertical-align: middle;
		display: inline-block;
		background: transparent url(/img/mybabytree/diary/diary-tag-201108.png?ver=20111008) no-repeat 0 0;
		padding: 0 0 0 12px;
		margin: 3px;
		color: #FFF;
		cursor: default;
		line-height: 20px;
	}

	.tag-list .tag-text {
		height: 19px;
		float: left;
		display: inline;
		background: transparent url(/img/mybabytree/diary/diary-tag-201108.png?ver=20111008) no-repeat right 0;
		padding: 0 5px 0 0;
	}

	.tag-container-tip {
		margin: 5px 0 0;
		color: #999;
		line-height: 20px;
	}

	.tag-container .tag-popup {
		position: relative;
		height: 0;
		z-index: 9999;
		margin: -26px 0 0;
		+margin: -27px 0 0;
		line-height: 20px;
	}

	.tag-container .tag-popup-panel {
		width: 448px;
		border: 1px solid #ABABAB;
		background-color: #FFF;
		position: absolute;
		z-index: 9999;
		top: 0px;
		padding: 10px 25px;
		color: #999;
	}

	.tag-popup .tag-used-list {
		margin: 10px 0;
		clear: both;
		zoom: 1;
	}

	.tag-popup .tag-used-list:after {
		content: " ";
		display: block;
		clear: both;
		height: 0;
		overflow: hidden;
		visibility: hidden;
	}

	.tag-popup .tag-item {
		background: transparent url(/img/mybabytree/diary/diary-tag-201108.png?ver=20111008) no-repeat 0 -49px;
		margin: 2px 12px 2px 0;
		padding: 0 0 0 20px;
		color: #089ACB;
		cursor: pointer;
		float: left;
		display: inline;
		white-space: nowrap;
		line-height: 20px;
	}

	.tag-popup .tip {
		background: transparent url(/img/mybabytree/diary/diary-tag-201108.png?ver=20111008) no-repeat -190px -38px;
		padding: 0 0 0 15px;
	}

	.tag-popup .simsun {
		font-family: SimSun;
	}

	.tag-auto {
		width: 105px;
		height: 24px;
		float: left;
		display: inline;
		margin: 0 6px 0 0;
		background: transparent url(/img/mybabytree/diary/diary-tag-201108.png?ver=20111008) no-repeat 0 -80px;
		color: #FFF;
		border: 0 none;
	}

	.tag-warning {
		width: 0;
		float: left;
		display: inline;
	}

	.tag-warning em {
		position: absolute;
		width: 200px;
		margin: 24px 0 0 -106px;
		color: #E00;
	}

	.tag-help,
	.edit-help,
	.setting-help {
		display: inline-block;
		vertical-align: middle;
		margin: 0 4px;
	}

	.tag-help {
		float: left;
		display: inline;
		margin: 4px 0 0;
	}


/* 侧栏模块 */

#mytree-journal-side-nav {
	border-width: 0;
	padding: 0 0 10px;
}

#mytree-journal-side-nav a {
	display: inline-block;
	white-space: nowrap;
}

#mytree-journal-side-nav table {
	width: 100%;
}

#mytree-journal-side-nav td {
	width: 50%;
	padding: 2px 5px;
}

#mytree-journal-calendar {
	border-width: 0;
}

#mytree-journal-side-dir .text-list {
	padding: 0 0 10px;
}

#mytree-journal-side-dir .text-multiple-list {
	border-top: 1px dotted #CCC;
	padding: 10px 0;
}


#mytree-journal-side-dir .tag-text-list {
	border-top: 1px dotted #CCC;
	padding: 10px 0 0;
}